uuid: 75a1bb06-b0bc-47f5-9d34-349ac12a580c
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_last_name
field_name: field_last_name
entity_type: node
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
